---
# tasks file for apache
- name: "Apache installation"
  package:
    name: "apache2"
    state: "present"

- name: "Apache service activation"
  service:
    name: "apache2"
    state: "started"
    enabled: yes

- name: "Install php7 packages"
  include_tasks: "php7-install.yml"
  when: php_install|default(False)|bool

